[Bug 343859] Re: Sponsor new upstream version (4.33) into Jaunty

Alex Mayorga Adame alex_mayorga at yahoo.com
Wed Mar 25 23:17:12 GMT 2009

I tried the package on the PPA, but I still see a crash

There's this in my dmesg:
[ 2161.285054] bluetoothd[6351]: segfault at 7 ip b7d7adc3 sp bfbdbd98 error 4 in libc-2.9.so[b7d0b000+15c000]

Can't really tell if it's the same thing as Bug #343269 as the crash
reporter won't let me report because it's not an official package.

Does this help? I have a bunch of bluetooth devices that I'd like to
finally work on Jaunty, so please let me know how can I assist.

Sponsor new upstream version (4.33) into Jaunty
You received this bug notification because you are a member of
Bluetooth, which is subscribed to bluez in ubuntu.

More information about the Ubuntu-bluetooth mailing list